#!/bin/bash

CONF=/opt/odoo/odoo.conf
ODOOCMD="python3 /opt/odoo/OCB/odoo-bin --config $CONF"

if [ $LOAD ]; then
  ODOOCMD="$ODOOCMD --load=$LOAD"
fi

# Configuration generation and Odoo launch
bash genconf.sh && $ODOOCMD
